﻿.home-consultation .title span{color:#fff;}
@media (min-width:769px){.home-about .img{width:51%;}
.home-about .img .num-box .num{font-size:30px;}
.home-about .img .num-box .tit{font-size:16px;}
.home-about .img .img-num{bottom:5%;}
.home-about .img .num-box{width:130px;height:130px;}}
.home-about .img .img-box img{width:100%;display:block;}
.home-about .img .img-box{border:none;border-radius:0;}
@media (max-width:550px){.home-about .img .num-box .tit{font-size:12px;}}
.home-contact{background-position:center bottom;}
.home-contact .l-wrap{max-width:100%;padding:0;}
.home-contact .inquiry-box{position:relative;left:38%;transform:translate(-50%,12%);padding:3% 50px;width:48%;}
@media (max-width:1750px){.home-contact .inquiry-box{padding:3% 25px;width:54%}}
@media (max-width:1440px){.home-contact .inquiry-box{left:32%;transform:translate(-50%,10%);width:62%}}
@media (max-width:1280px){.home-contact{background-position:right bottom;}
.home-contact .inquiry-box{left:0%;transform:translate(0,8%);width:50%;padding:20px}}
@media (max-width:768px){.home-contact .l-wrap{max-width:100%;padding:50px 15px;}
.home-contact .inquiry-box{transform:none;width:100%;padding:30px 15px;}}
@media (max-width:500px){.home-contact .l-wrap{padding:30px 15px;}
.home-contact .inquiry-box{padding:20px 15px;}}